# libdar::terminateur Class Reference
[Private]

terminateur class indicates the location of the beginning of the catalogue More...

`#include <terminateur.hpp>`

List of all members.

## Detailed Description

terminateur class indicates the location of the beginning of the catalogue

it is the last bytes sequence of an archive.

Definition at line 48 of file terminateur.hpp.

The documentation for this class was generated from the following file:

- terminateur.hpp